.btn {
  border: 2px solid black;
  border-radius: 10px;
  background-color: white;
  color:#000000;
  padding: 4px 8px;
  font-size: 14px;
  cursor: pointer;
}




.btn span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.btn span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.btn:hover span {
  padding-right: 25px;
}

.btn:hover span:after {
  opacity: 1;
  right: 0;
}



/* Green */
.success {
  border-color: #CCCCCC;
  color:#000000; 
}

.success:hover {
  background-color:#FFFFFF;
  color:#993300;
}



.mainheader {
	font-size:52px;
	font-family:Arial, Helvetica, sans-serif;
	color:#43ABE0;
	text-shadow: 2px 2px 4px #000000;
}


.mainmenu {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666; font-weight:600;
}



.rcorners1 {
    border-radius: 25px 25px 0px 0px;
    background:#FFFFFF;
    padding: 20px; 
    width: 984px;
    height: 110px;    
}


.rcorners2 {
    border-radius: 15px;
    background: #F9F9F9;
    padding: 5px; 
    width: 800px;
    height: 55px;    
}

.rcorners2a {
    border-radius: 15px;
    background: #F9F9F9;
    padding: 5px; 
    width: 800px;
    height: 30px;    
}


.rcorners3 {
    border-radius: 15px;
    background: #D3B4D8;
    padding: 10px; 
    width: 800px;
    height: 30px;    
}


.rcorners4 {
    border-radius: 25px;
    border: 1px solid #C1C1C1;
    padding: 20px; 
    width: 350px;
    height: 180px;    
}


.rcorners5 {
    border-radius: 10px;
    background: #FFFFFF;
    padding: 10px; 
    width: 300px;
    height: 20px;    
}



.rcorners6 {
    border-radius: 25px;
    border: 1px solid #C1C1C1;
    padding: 20px;
    width: 180px;
    height: 250px;
}



.rcorners7 {
    border-radius: 0px 0px 25px 25px;
    background:#FFFFFF;
    padding: 10px; 
    width: 1004px;
    height: 40px;    
}

span.stretch {
    display:inline-block;
	color:#000000;
    -webkit-transform:scale(2,1); /* Safari and Chrome */
    -moz-transform:scale(2,1); /* Firefox */
    -ms-transform:scale(2,1); /* IE 9 */
    -o-transform:scale(2,1); /* Opera */
    transform:scale(2,1); /* W3C */
}





.textInput2
{
margin-top: 0px;
margin-left: 25px;
padding-top:0px;
vertical-align:top;
}

.textboxsmall
{
border:1px solid #ccc; border-radius: 8px; padding:5px;display:block;border-bottom:1px solid #ccc;width:50px; height:12px; vertical-align:top;
}



.w3-border{border:1px solid #ccc!important}
.w3-input{padding:5px;display:block;border:none;border-bottom:1px solid #ccc;width:250px}
.w3-input-medium{padding:5px;display:block;border:none;border-bottom:1px solid #ccc;width:150px}
w3-round-medium{border-radius:4px}
.w3-round-large{border-radius:8px}
.w3-round-xxlarge{border-radius:10px}
.w3-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}

.w3-border-right{border-right:1px solid #ccc!important}

.w3-bar-block .w3-dropdown-hover,.w3-bar-block .w3-dropdown-click{width:100%}
.w3-bar-block .w3-dropdown-hover .w3-dropdown-content,.w3-bar-block .w3-dropdown-click .w3-dropdown-content{min-width:100%}
.w3-bar-block .w3-dropdown-hover .w3-button,.w3-bar-block .w3-dropdown-click .w3-button{width:100%;text-align:left;padding:8px 16px}



 /* Dropdown Button */
.dropbtn {
    
    color: white;
    padding: 6px;
    font-size: 14px;
    border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #92519C;
}







.styled-select {
   /*background: url(http://i62.tinypic.com/15xvbd5.png) no-repeat 96% 0; */
   background:url(../images/15xvbd5.png) no-repeat 96% 0;
   height: 29px;
   overflow: hidden;
   width: 240px;
}

.styled-select select {
   background: transparent;
   border: none;
   font-size: 14px;
   height: 29px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   width: 268px;
}

.styled-select.slate {
   /* background: url(http://i62.tinypic.com/2e3ybe1.jpg) no-repeat right center; */
   background: url(../images/2e3ybe1.jpg) no-repeat right center;
   height: 34px;
   width: 240px;
}

.styled-select.slate select {
   border: 1px solid #ccc;
   font-size: 16px;
   height: 34px;
   width: 268px;
}




.styled-select-large {
   /*background: url(http://i62.tinypic.com/15xvbd5.png) no-repeat 96% 0; */
   background:url(../images/15xvbd5.png) no-repeat 96% 0;
   height: 29px;
   overflow: hidden;
   width: 440px;
}

.styled-select-large select {
   background: transparent;
   border: none;
   font-size: 14px;
   height: 29px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   width: 460px;
}


.styled-select-large.slate {
   /* background: url(http://i62.tinypic.com/2e3ybe1.jpg) no-repeat right center; */
   background: url(../images/2e3ybe1.jpg) no-repeat right center;
   height: 34px;
   width: 400px;
}

.styled-select-large.slate select {
   border: 1px solid #ccc;
   font-size: 16px;
   height: 34px;
   width: 420px;
}



/* -------------------- Rounded Corners */
.rounded {
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
}


/* -------------------- Colors: Background */

.whiteSmoke   { background-color: #FCFCFC; }


/* -------------------- Colors: Text */

.whiteSmoke select   { color: #000; }

